[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_BODY
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 09_advan
FresnelMax=0.6
FresnelC=0.12
AmbientSpecular=0.001
BrightnessAdjustment=0.5
ClearCoatThickness=0.15
SpecularBase=0.05, 60
SpecularSun=0.2, 1750

[MODEL_REPLACEMENT_0]
FILE=j8_honda_nsx_tuned.kn5, j8_honda_nsx_tuned_lod_b.kn5, j8_honda_nsx_tuned_lod_c.kn5, j8_honda_nsx_tuned_lod_d.kn5
HIDE=bumperFa_emblem,EXT_PLATE_F.001,EXT_PLATE_SCREWS_FRONT

[INCLUDE: common/materials_glass.ini]

[Material_WindscreenBanner]
Materials = EXT_WINDSHIELD_DECALS
BlurBackground = 0
MaskPass = 0.5
MaskPassColor = 0, 0, 0
ColorfulShadowing = 2

[MESH_ADJUSTMENT_...]
MESHES = 358_T.001
IS_RENDERABLE = 0
